.home-section {padding:6rem 0}
.inner-home-section {
    max-width:var(--maxwidth);
    margin: 0 auto;
    padding: 0 12px;
}
.home-section p{width:90%;max-width:700px;font-size:18px;font-weight:400;line-height:1.36;font-family:var(--zonabold)}

.wrap--banner {
    height: 230px;
    padding:10px;
    max-width: 100%;
    margin: 0 auto;
}.banner-item {
/*     background-color: #FFF; */
    height: 100%;
    width: 210px;
    margin: 0 auto;
}.banner-item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.banner-item a {
    display: block;
    line-height: 0;
    width: 100%;
    height: 100%;  
}


.wrap--banner .more {
    color: var(--red);
    font-size: 13px;
    display: inline-block;
    margin-top: 20px;
    font-family: var(--zonablack);
    font-weight: 400;
    margin-top: 15px;
    margin-inline: auto;
    text-align: center;
    display: block;
}

/* .section-name{font-size:4rem;letter-spacing:3px;line-height:1.05;font-weight:400;color:var(--red);margin-bottom:20px;position:relative;display:inline-block;z-index:1} */

.section-name:after {
    content: "";
    background-color: var(--yellow);
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    margin-left: 8px;
}

/* .normal-section-name:after{content:"";background-color:#f6ee23;position:absolute;left:-10px;right:-10px;height:50px;transform:rotate(-1deg) skew(-12deg,0deg);z-index:-1;top:-2px} */
.section-desc{color:#555;font-size:20px;font-family:var(--zonabold);margin-top:-10px;margin-bottom:30px;line-height:1.3}


/* .hero-wrapper{background-color:#fff;border-bottom:1px solid #ddd} */
.herohero-section {
    background-color: #FFF;
    padding-top:0;
}.hero-wrapper.is-relative::after {
    content: "";
    position: absolute;
    width:75%;
    top: -20px;
    bottom:0;
    right: 0px;
    z-index: 0;
    clip-path: polygon(0% 0%, 100% 0%, 75% 100%, 0% 100%);
    transform: rotate(180deg);
    /* background: linear-gradient(to left, rgb(241, 196, 15), rgb(246, 238, 35)); */
    background-color:#FDB927;
    margin-right: calc(50% - 50vw);
}
.dots{position:absolute;top:0;bottom:0;left:0;width:40px;display:flex;flex-direction:column;justify-content:center;align-items:center}
.dots i{display:block;width:7px;height:7px;border-radius:100%;margin:5px 0;border:1px solid var(--red)}
.hero----inner{position:relative;z-index:1;max-width:800px;padding-inline:5rem;padding-bottom:20%}
.hyper-text{text-align:center;display:block;color:var(--red);font-family:var(--zonabold);margin-bottom:20px;font-size:16px}
.new-hero{font-size:3.8rem;max-width:700px;margin:0 auto;line-height:1.2;font-family:var(--zonablack);color:var(--gold);text-align:center}
.hero----inner p{font-size:18px;line-height:1.3;text-align:center;font-family:var(--zonabold);max-width:600px;margin:0 auto;margin-top:15px}
.hero-link{display:flex;align-items:center;font-size:16px;font-family:var(--zonabold);color:var(--red);justify-content:center;margin-top:25px}
.hero-link:hover {
    color: var(--orange);
    text-decoration: underline;
}
.hero-v{padding-block:4rem;padding-right:0}
.hero-v .hero-v-inner{margin-left:-2%;z-index:1;padding-bottom:67%;height:0;position:relative}
.hero-v .hero-v-inner img{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain;object-position:center top}
.hero-link svg {
    width: 30px;
    height: 30px;
    margin-left: 10px;
}

.hero-carousel .slick-list{z-index:1}
.hero-carousel.slick-slider {margin-bottom: 0!important}

.hero-carousel .slick-dots {
    position: absolute;
    left: 0;
    bottom: 0;
    width: auto;
    display: flex;
    flex-direction: column;
    top: 0;
    justify-content: center;
    z-index:1;
}.hero-carousel .slick-dots li button:before {
    padding: 0;
    font-size: 25px;
    color: var(--gold);
}.hero-carousel .slick-dots .slick-active button:before {
    font-size: 35px;
    color: var(--gold);
}

.trophy-circle{width:120px;height:120px;border:2.5px solid var(--gold);border-radius:100%;text-align:center;color: var(--gold);font-size:4.4rem;line-height:1;margin:20px auto;display:flex;align-items:center;justify-content:center;font-family:var(--zonabold)}
.trophy-title{display:block;width:100%;font-size:1.7rem;color:var(--red);text-transform:uppercase;font-family:var(--zonabold);text-align:center;padding:0 5px 4.5rem;line-height:1}
.trophies-col {position: relative}
.trophies-col:not(:last-child):after{content:"";border-right:1px solid #ccc;position:absolute;right:0;top:20px;bottom:30px}


.history{background-color:var(--gold);margin-left:calc(50% - 50vw);position:relative;margin-right:calc(50% - 50vw)}
.history-inner{padding:5rem 0;z-index:2;max-width:var(--maxwidth);margin:0 auto;padding-inline:12px}
.big---number{font-size:8rem;color:#fff;letter-spacing:2px;font-family:'Cyber Space'}
.history-inner{color:#fff}
.timeline{display:flex;flex-wrap:wrap;margin-top:10rem;margin-inline:-20px}
.breaks{display:block;flex-basis:0;flex-grow:1;flex-shrink:1;padding:.75rem;text-align:center}
.breaks date{font-size:20px;border-bottom:4px solid #fff;display:inline-block;padding-bottom:5px;margin-inline:20px;font-family:'Cyber Space';color:#fff}
.breaks date:hover,
.breaks.active-break date{color:var(--yellow);border-bottom-color:var(--yellow)}
.breaks date:hover{cursor:pointer}
.history:after {
    content: "";
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../imgs/24205935_orange_grunge_in_white_background.jpg);
    mix-blend-mode: darken;
    display:none;
}
.hist .hero-link {
    justify-content: flex-start;
    margin-top: 15px;
    color: #FFF;
    font-family: var(--zonaextrabold);
}
.hist .hero-link svg path {
    stroke: #FFF;
}


/* ROSTER */
.roster-wrap {margin-inline: -10px}
.roster-wrap .slick-dots li button:before, 
.roster-wrap .slick-dots .slick-active button:before {font-size: 30px;color: #FFF}
.roster-wrap .slick-dots .slick-active button:before{opacity:1}

.roster-item{padding:10px}
.normal-section-name .inner-roster{height:100%;background-color:#fff}
.roster-row{position:relative}
.roster-row .inner-home-section {position: relative}
.roster-row:before {
    content: "";
    position: absolute;
    height: 50%;
/*     background-image: url(/wp-content/themes/whsk_athwbc/common/imgs/bg.svg); */
    background:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="1920" height="553" fill="none"><g fill="%23fdb927" clip-path="url(%23a)"><path d="m1412.6 484.096 456.16-65.198-539.12 130.959H1920V298.831zM1920-.001h-334.93l-98.14 55.444h204.41l-631.12 494.413h18.37L1920 180.708zM455.852 549.857H.498V228.864L526.715-2h352.189L286.946 461.733h324.893zM.498 86.777V-2h243.137z"/></g><defs><clipPath id="a"><path fill="%23fff" d="M0 0h1920v552.855H0z"/></clipPath></defs></svg>');
    z-index: 0;
    width: 100%;
    background-position: center;
    top: 0;
/*     opacity: 0.6; */
/*     filter: grayscale(1) brightness(0.5); */
    background-size: 100%;
}

.roster-header .section-name{margin-inline:auto;display:flex;justify-content:center}
.tabrow{display:flex;align-items:center;justify-content:center;margin:25px auto 30px;gap:10px}
.tabrow .tab{text-align: center;background-color:#fff;border-radius:50px;font-size:13px;font-family:'Zona Pro Bold';line-height:1;padding:8px 20px 7px;color:var(--red);letter-spacing:1px;border:1px solid var(--orange);min-width:130px}

.tabrow .tab.activeTab,
.tabrow .tab:hover:not(.activeTab){
    background-color: var(--yellow);
    opacity:1;border-width:2px;font-size:15px}

/* .tabrow .tab:not(.activeTab){opacity:.65}

.tabrow .tab.activeTab {opacity:1;} */

.tabrow .tab:hover{cursor:pointer}
.tabrow .tab.activeTab span{font-family:'Zona Pro Black'}
.tabrow .tab a,
.tabrow .tab span {
    color: var(--red);
}

.inner-roster {
    background-color: #fff;
    display: flex;
    overflow: hidden;
    border-radius: 8px;
    height: 0;
    padding-bottom: 140%;
    position: relative;
}
.inner-roster img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    position: absolute;
    top: 15px;
    left: 0;
    transition:all 0.3s ease
}
.inner-roster:hover img {
    transform: scale(1.05);
}
.roster-wrap .roster-name {
    /* border-bottom: 2px solid; */
    font-size: 2.2rem;
    line-height: 1;
    font-family: var(--zonaextrabold);
    font-style: italic;
    color: #FFF;
    padding-top: 20px;
    width:100%;text-align:center;
    display: inline-block;
}


/* zoom */
.wrap-scrollers {
    position: absolute;
    left: 0;
    top:20%;
    right: 0;
}
/* .scroller-first-name .scroller-item:first-child,.scroller-last-name .scroller-item:first-child{margin-left:-10rem} */
.scroller-first-name, .scroller-last-name {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    display: flex;
}
.scroller-first-name .scroller-item, .scroller-last-name .scroller-item {
    font-size: 10rem;
    text-transform: uppercase;
    font-style: italic;
    margin: 0 4rem;
    font-family: 'Cyber Space';
}
.scroller-first-name .scroller-item:nth-child(odd),.scroller-last-name .scroller-item:nth-child(2n){color:#fff}
.scroller-first-name .scroller-item:nth-child(2n),.scroller-last-name .scroller-item:nth-child(odd){color:#000;color:transparent;-webkit-text-stroke:2px #FFF;text-stroke:2px #FFF}
.zoom-wrapper{width:100%;margin-top:0;position:relative}
/* .zoom-wrapper .zoom img{height:100%;width:100%;position:absolute;top:0;left:0;object-fit:contain}
.zoom-wrapper .zoom {position:relative;height:0;padding-bottom:50%}
.zoom-wrapper .zoom,.zoom-wrapper .zoom img{width:100%} */
/* .scroller-first-name{margin-top:10rem} */
.zoom-wrapper {
    width: 100%;
    margin-top: 0;
    overflow:hidden;
    position: relative;
    height: 100vw;
    max-height:890px;
}.zoom-wrapper .zoom {
    height: 100%;
    line-height: 1;
    text-align: center;
}.zoom-wrapper .zoom img {
    height: 120%;
    margin: 0 auto;
    display: block;
    object-fit:cover;
}

.zoom-bottom{background:rgba(29, 6, 51,0) linear-gradient(to bottom,rgba(29, 6, 51,0),rgba(29, 6, 51,0) 0,rgba(29, 6, 51,.8) 70%,rgba(29, 6, 51,.8) 100%) repeat scroll 0 0;text-align:center;position:absolute;bottom:0;left:0;right:0;margin:0 auto}
.zoom-bottom .o-head{font-size:40px;color:#fff;line-height:1.1;margin-bottom:10px;max-width:700px;margin-inline:auto;font-family:var(--zonablack)}
.zoom-bottom:hover .o-head {text-decoration: underline}
.zoom-bottom .zoom-desc{font-size:17px;color:#fff;font-family:var(--zonabold);
max-width:660px;margin:0 auto;display:block;
}
.zoom-bottom{margin:0 auto;padding:30px 0 20px}
.zoom-bottom-inner{max-width:900px;margin:0 auto;width:90%}
.zoooom .section-name{position:absolute;top:30px;left:0;right:0;text-align:center;justify-content:center}
.zoooom .section-name:after{background-color:#FFFFFF}

.marquee-row {
    position: relative;
    white-space: nowrap;
    -webkit-transform: translate3d(var(--move-initial), 0, 0);
    transform: translate3d(var(--move-initial), 0, 0);
    -webkit-animation: b-marquee 8s linear infinite;
    animation: b-marquee 8s linear infinite;
}

.marquee-row--reverse {
    animation-direction: reverse;
}

@keyframes b-marquee {
  0% {
    transform: translate3d(var(--move-initial), 0, 0);
  }

  100% {
    transform: translate3d(var(--move-final), 0, 0);
  }
}



/* SPONSORS */
.sponsor-logo {
/*     height: 160px;
    width: 160px; */
    margin: 0 auto;
}
.sponsor-logo .wrap__sp img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    mix-blend-mode: initial;
}
.sponsor-logo .wrap__sp {
    display: block;
    height: 90px;
    padding: 12px;
    border: 1px solid #DDD;
    transition:all 0.3s ease;
    line-height: 1;
}
.sponsor-logo .wrap__sp:hover {
    border: 1px solid var(--gold);
}

/* VIDEOS */
.video-col {
    border:1px solid rgba(255,255,255,0.4);
    border-radius: 10px;
    overflow: hidden;
}.video-wrapper .thumb-holder:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.25);
    background-image:url('data:image/svg+xml,<svg width="66" height="66" viewBox="0 0 66 66" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="Component 1"><g id="Vector"><path d="M50.5209 59.3585C54.399 57.8933 57.0519 55.262 58.5009 51.4644C59.9499 47.6669 60.6637 42.0653 60.6637 34.6396V31.4501C60.6637 23.9746 59.9392 18.3531 58.5009 14.5854C57.0519 10.8178 54.399 8.20635 50.5209 6.73119C46.6534 5.266 40.719 4.52842 32.7283 4.52842C24.7376 4.52842 19.1122 5.266 15.298 6.73119C11.4838 8.19639 8.87348 10.7979 7.45647 14.5356C6.03945 18.2733 5.33627 23.9048 5.33627 31.4401V34.6297C5.33627 42.1649 6.03945 47.7965 7.45647 51.5342C8.87348 55.2719 11.4838 57.8734 15.298 59.3386C19.1122 60.8038 24.9188 61.5414 32.7283 61.5414C40.5379 61.5414 46.6534 60.8038 50.5209 59.3386M12.8049 62.2291C8.31946 60.3851 5.22973 57.3152 3.53571 52.9994C1.84168 48.6835 1 42.3942 1 34.1114V31.8687C1 23.6457 1.84168 17.3663 3.53571 13.0206C5.22973 8.69475 8.31946 5.60489 12.8049 3.76094C17.2903 1.91699 23.9599 1 32.8136 1C41.6672 1 48.3687 1.91699 52.9181 3.76094C57.4675 5.60489 60.6211 8.69475 62.3684 13.0305C64.1157 17.3763 65 23.6557 65 31.8787V34.1213C65 42.4041 64.1264 48.7035 62.3684 53.0093C60.6211 57.3252 57.4675 60.4051 52.9181 62.2391C48.3687 64.083 41.6672 65 32.8136 65C23.9599 65 17.2903 64.083 12.8049 62.2391" fill="white"/><path d="M50.5209 59.3585C54.399 57.8933 57.0519 55.262 58.5009 51.4644C59.9499 47.6669 60.6637 42.0653 60.6637 34.6396V31.4501C60.6637 23.9746 59.9392 18.3531 58.5009 14.5854C57.0519 10.8178 54.399 8.20635 50.5209 6.73119C46.6534 5.266 40.719 4.52842 32.7283 4.52842C24.7376 4.52842 19.1122 5.266 15.298 6.73119C11.4838 8.19639 8.87348 10.7979 7.45647 14.5356C6.03945 18.2733 5.33627 23.9048 5.33627 31.4401V34.6297C5.33627 42.1649 6.03945 47.7965 7.45647 51.5342C8.87348 55.2719 11.4838 57.8734 15.298 59.3386C19.1122 60.8038 24.9188 61.5414 32.7283 61.5414C40.5379 61.5414 46.6534 60.8038 50.5209 59.3386M12.8049 62.2291C8.31946 60.3851 5.22973 57.3152 3.53571 52.9994C1.84168 48.6835 1 42.3942 1 34.1114V31.8687C1 23.6457 1.84168 17.3663 3.53571 13.0206C5.22973 8.69475 8.31946 5.60489 12.8049 3.76094C17.2903 1.91699 23.9599 1 32.8136 1C41.6672 1 48.3687 1.91699 52.9181 3.76094C57.4675 5.60489 60.6211 8.69475 62.3684 13.0305C64.1157 17.3763 65 23.6557 65 31.8787V34.1213C65 42.4041 64.1264 48.7035 62.3684 53.0093C60.6211 57.3252 57.4675 60.4051 52.9181 62.2391C48.3687 64.083 41.6672 65 32.8136 65C23.9599 65 17.2903 64.083 12.8049 62.2391" stroke="white" stroke-width="1.5"/></g><path id="Vector_2" d="M25 20.2002V44.4082L45.639 32.2998L25 20.2002Z" fill="white"/></g></svg>');
    background-repeat: no-repeat;
    background-size: 50px;
    bottom: 0;
    right: 0;
    top: 0;
    background-position: 95% 95%;
}


/* LINES */
.bigg-text{padding-top:4rem;font-size:4.5rem;color:var(--darker);line-height:1.3;letter-spacing:-1px;max-width:840px;font-family:var(--zonaextrabold);width:90%;max-width:640px}
.highlight{color:#fff;background-color:var(--red);padding-inline:10px}
.wrap-rotate-images .rotate-image{transform:rotate(4deg);margin:0 auto;width:80%;max-width:500px;line-height:0;background-color:var(--red);padding:20px;z-index:1;position:relative}
.rotate-image{max-width:600px;width:80%;margin:0 auto;transform:rotate(-3deg);margin-top:-250px;padding-left:5rem}
.wrap-rotate-images .rotate-image img {width: 100%}


/* NEWSLETTER */
.newsletter-row .action-button {
    display: block;
    background:linear-gradient(to right,var(--orange),var(--red));
    width: 200px;
    display: flex;
    font-size: 16px;
    font-family: 'Zona Pro Black';
    line-height: 1;
    height: 40px;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-top: 2rem;
    letter-spacing: 2px;
    transform: skewX(-10deg);
}.action-button a {
    color: #FFF;
}

.videointro-section {
    height: 70vh;
    max-height:480px;
    overflow: hidden;
}
.plyr.plyr--video{height:100%}
#hero-player{object-fit:cover}
.plyr.plyr--video .plyr__controls{top:0;display:flex;flex-direction:column-reverse;justify-content:center;width:fit-content;background:0 0;transition:none}
.plyr--hide-controls{opacity:1!important;pointer-events:auto!important;transform:translateY(0)!important}
button.plyr__controls__item.plyr__control[aria-label=Pause],button.plyr__controls__item.plyr__control[aria-label=Play]{border-radius:50%;margin-bottom:10px;width:50px;height:50px;display:flex;align-items:center;justify-content:space-around;border:3px solid #fff}
.plyr__controls__item.plyr__volume button.plyr__control{border-radius:50%;width:50px;height:50px;display:flex;align-items:center;justify-content:center;margin-left:-3px}
.plyr__controls__item.plyr__volume button.plyr__control:hover,button.plyr__controls__item.plyr__control[aria-label=Pause]:hover,button.plyr__controls__item.plyr__control[aria-label=Play]:hover{background:0 0}
.plyr__controls__item.plyr__volume button.plyr__control svg{width:40px;height:40px}
.plyr__poster{background-size:cover!important}


/* MATCHCENTER */
.matchcenter-carousel{display:flex;flex-wrap:wrap;margin-inline:-10px}
.matchcenter-carousel .wrap-match-block{padding:10px;width:calc(100% / 3)}
.wrap-article{position:relative;border:1.5px solid var(--gold);box-shadow:3px 3px 3px #f4f4f4;border-radius:5px;background-color:#fff;width:100%;overflow:hidden;padding:12px;height: 100%}
.wrap-article .match-cols{display:flex;margin-top:20px;justify-content:center;position:relative;z-index:1}
.wrap-article .match-cols .team-a,.wrap-article .match-cols .team-b{width:32%;display:flex;align-items:center;flex-direction:column;justify-content:center}
.wrap-article .match-cols .team-a .team-icon,.wrap-article .match-cols .team-b .team-icon{width:44px;height:44px;border-radius:100%;margin-bottom:12px;background:#ccc;overflow:hidden}
.wrap-team-name{text-align:center;padding-inline:10px}
.match-score{font-family:Brush;font-size:4.2rem;padding:0 10px;flex:1;align-items:center;justify-content:center;display:flex}
.match-score sep{margin:0 10px;font-size:3rem;color:var(--red)}
.wrapmatch__link a{background-color:var(--red);color:#fff;font-family:var(--zonabold);font-size:13px;padding:9px 12px;line-height:1}
.wrapmatch__link{margin:30px auto;text-align:center;position:relative;z-index:1}
.wrap-article:after{content:"";position:absolute;right:-70px;bottom:0;top:0;background-color:#F1F2F5;width:60%;z-index:0;transform:skew(-30deg)}
.team-icon img{width:100%;height:100%;object-fit:contain}
.wrap-team-name span{line-height:1.12}


.slick-sponsors .slick-dots li button:before, 
.slick-sponsors .slick-dots .slick-active button:before {font-size: 30px;color: #FFF}
.slick-sponsors .slick-dots .slick-active button:before{opacity:1}

.sp_burger_item {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(255, 255, 255, 0.2);
    margin-inline: 10px;
    padding: 2% 0;
}
.sp_burger_item a {
    display: block;
    width: 100%;
    height: 80px;
}
.sp_burger_item a img {
    object-fit: contain;
    width: auto;
    max-width: 200px;
    height: 100%;
    object-position: center;
    margin: 0 auto;
}
.spons_home .slick-sponsors {
    padding-block: 20px;
}
.home-section .slick-arrow::before {
    opacity: 0;font-size:0
}
.home-section .slick-arrow,
.home-section .slick-arrow:hover,
.home-section .slick-arrow:focus{
    width:40px;
    border: 1.2px solid #fff;
    border-radius: 100%;
    height: 40px;
    background: rgba(0, 0, 0, .1);
    background-position: center;
    background-size: 50%;
    background-repeat: no-repeat;
    outline: 0;
    }

.home-section .slick-arrow.slick-next,
.home-section .slick-arrow.slick-next:focus,
.home-section .slick-arrow.slick-next:hover {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAMAAAD04JH5AAAABGdBTUEAALGPC/xhBQAAAIdQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////apH/EQAAACx0Uk5TAAMFBwoMDRkaIiM3OGdsbm9wg4iSk6Olr7Kztby9wMHCw8TF3N3s7e7v/P7xCYrRAAAA1ElEQVR4nO3bxw6CUBBG4bFiF3tv2GHe//kkRmGnK/KH5Mya5HzMXd5cs9/TWT2v49qfjwqc1t3TOTVlgJm/J5IJDi4WzD8AP4sE3VgtGCYuPoV+ot4BAgQIECBAgAABAgQIECBAgAABAgQIECBAgAABAgTlFOS3ffuKWjDQAPJT2IgAo+8G1uK+h+L+tqrtHxv06dOnT58+ffr06dOnT58+ffr06dOnT58+ffr06Ze9H2b9XV3R78Xa/7eFuJ89fNbsP52puG/BTds3ay8fl0mRz/9fKtDaLyj6W5MAAAAASUVORK5CYII=);
}

.home-section .slick-arrow.slick-prev,
.home-section .slick-arrow.slick-prev:focus,
.home-section .slick-arrow.slick-prev:hover {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAMAAAD04JH5AAAABGdBTUEAALGPC/xhBQAAATJQTFRFAAAA////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////LddBWgAAAGV0Uk5TAAABAgMGCgsPEBESExQVFhcYGRscHh8iJigpKi4vNDU3ODk6Ozw9W11oaWprbG1ub3l7fH5/gIGDhIWGh4qfoaKjpKWmp6ipqqu2udnb3t/g4eLj5Ofo6uvs7e7x9PX2+fr8/f4hTR0FAAAC30lEQVR4nO2b6XrSQBiFk4LSqtQVFO1qQS20tlKlLa4ECnWvAmVJpTbL/d+CSWCy/Oqv5s3zOHMD58tkMu+Z72QU5cqG+uD19/HXJ+mrU7hEf/no3LQuugWoAnW1PbGdYdYWGP2nrTPbG61FRL/U1Kf69vsbhP6z5nim3y9eA/RL2mgqb+kvM3Px6280hlN983RvAdBfF89v9PZvxS6vqCti/Rm/DrOA/rL4/oyf7+LXV9XC0cTXj38HUFO5zl8x/4R+Ovdp9vmbPeD9O88v9K3TfWL9+fq2vkd8f4WO0B/tAgh0+D9bf/ZwOwvsfyutidCv3EnFr7/ePBP65XuA/oam+89P6JcaI7H+ton5Lwn+Wvpulph/yX/Jf8l/yX/Jf5j/gzLL/8HmXZT/gzKhH/B/uMXyf7zD8r9fZfnfrd2MXT7M/5NDYv8L8f8tzH9CP8T/E0I/xP8uzP9+jVh/Af/HVeL7C/g/3GH5P9iS/I9fX/Jf8l/y/3/lvxLmfx3Qn8t+FPz/fQC8fyXz3Of/G2D9K8pig+R/uACkAeGMzAvUgrmLUCNNqDNS+c+BDSd+BFDVxx2yEal4VpBsxboVrLLNaL4d71RQ1NBAgo9kwj+FMKGU9xbQWI4PJvlo1t2R2mhz2j2eH9tiJRLteaeCvLAHkD9QUzlRARPRuE0qUQESUrlzkD8mYzrvoNIO/AHDRvaopvCHVf64HvEHSMOCb9lE/AHStIr4A6Rtxzcu+dZtxB8gzeuIP0Da93yAwUc4eIjFx3gJaGRKf+BVwPsDONBIhj9gQy0+1kuaP9i8zfiDINyuQP4gFO/PAwUkwh+IiMnxB0gFab8Cs4uEXBF/UEcqcPzBH5/ODBuXmr4/QObA2ZE03x8cMHReayTJH8wje2Ix8AeV6ypRQdA/6K0Bl17dOfCv/daJa7/hi88fEK/upn3THcl4hYDRrWCpdW5YFz8ectfv71e/jb48ukT/H0VP/O3GtmUmAAAAAElFTkSuQmCC);
}

@media screen and (min-width:1023px) {
.spons_home .slick-sponsors {
    padding-inline: 20px;
}
}

@media screen and (max-width:1500px) {
.bigg-text{font-size:4rem}
}

/* @media screen and (min-width:1500px) {
.home-section {
    padding: 10rem 0;
}
} */


@media screen and (max-width:1023px) {
.new-hero {font-size: 3.1rem}
.section-name{font-size:3.3rem}  
.hero----inner p{display:none}   
.scroller-first-name .scroller-item, .scroller-last-name .scroller-item {font-size: 4rem;margin: 0 2rem}  
.trophies-col:not(:last-child):after{display:none}  
.section-desc {max-width: 500px;text-align: center;margin-inline: auto}  
.history {margin-top: 10px}
.big---number {font-size: 6rem}
.home-section p{font-size:15px;width:100%;line-height:1.25}
.videointro-section {height:50vw;max-height:290px}
.hero----inner{padding-inline: 2rem;}  
.hero-link{font-size:14px;margin-top:10px}  
.roster-wrap{margin-right:-12px}  
.bigg-text {font-size:3.4rem}
.timeline{margin-top:3rem}  
.history-inner{padding-block:3rem}  
.breaks date{margin-inline:8px;font-size:17px}  
.wrap--banner {height: auto}  
.wrap--banner .banner-item {width: auto;line-height:0;height:100px}
.zoom-bottom .zoom-desc{font-size:16px;font-family:var(--zonasemi)}
.sp_burger_item a {height: 60px}
.sp_burger_item a img{max-width:100%}
.home .videointro-section {
    max-height: 290px;
    height: 50vw;
}

.tabrow .tab {
    display: inline-block;
    margin-right: 10px;
}
.tabrow .tab.activeTab, .tabrow .tab:hover:not(.activeTab),
.tabrow .tab{font-size:13px}
.tabrow {
    display: block;
    white-space: nowrap;
    overflow-x: scroll;
    margin-right: -15px;
}
.tabrow::-webkit-scrollbar{display:none}
.home-section{padding-block:4rem}

}


@media screen and (min-width:667px) and (max-width:1023px) {
.matchcenter-carousel {display: block;white-space: nowrap;overflow-x: scroll}
.matchcenter-carousel .wrap-match-block {width: 60%;display: inline-block}
.matchcenter-carousel::-webkit-scrollbar{width:5px;height:5px;background-color:#CCC}
.matchcenter-carousel::-webkit-scrollbar-track{-webkit-box-shadow:none;border-radius:0;height:2px}
.matchcenter-carousel::-webkit-scrollbar-thumb:horizontal{border-radius:0;background-color:#be111f;-webkit-box-shadow:none}
.matchcenter-carousel{scrollbar-color:#be111f white;scrollbar-width:thin}
.hero----inner p {display: none !important}
.new-hero {font-size: 2.8rem}
.hero-v .hero-v-inner{margin-left:-4%}
}

@media screen and (max-width:667px) and (orientation: portrait) {
/* .sponsor-logo{height:100px;width:90%} */
.home-section{padding:4rem 0}
.section-name{margin-bottom:0;white-space:nowrap}  
.hero----inner{padding:0 12px}
.herohero-section{padding:0 12px 12px}
.hero-wrapper {margin-left: calc(50% - 50vw);margin-right: calc(50% - 50vw)}
.herohero-section .inner-home-section{padding:0}
.hero-wrapper .columns{flex-direction:column-reverse;display:flex}
.hero-wrapper .columns .column{width:100%}
.hero-v{width:100%;padding:0}
.hyper-text{font-size:13px;margin-bottom:10px}
.new-hero{font-size:3rem}
.hero----inner p{font-size:16px;display:block}
.hero-wrapper.is-relative::after{display:none}
.hero-link svg{width:30px;height:30px;margin-left:5px}
.herohero-section .dots{display:none}
.matchcenter-carousel .wrap-match-block{width:100%}
.normal-article .article-header .more{font-size:12px}
.roster-wrap .roster-name{font-size:2rem}  
.bigg-text {font-size:2.8rem;padding-top: 0}  
.zoom-bottom .o-head{font-size:2.5rem}  
.zoom-bottom {padding-bottom: 0}   
.zoooom .section-name{top:25px} 
.trophy-circle {
    width: 90px;
    height: 90px;
    font-size: 3.4rem;
}.trophy-title {font-size: 1.32rem;line-height:1.2}
.section-desc {
    margin-top: 10px;
    line-height: 1.3;
    font-size: 17px;
}  
.wrap-rotate-images .rotate-image{padding:15px}  
.rotate-image{margin-top:0}  
  
.plyr__controls__item.plyr__volume button.plyr__control{width:38px;height:38px}  
  
/* button.plyr__controls__item.plyr__control[aria-label=Pause],
button.plyr__controls__item.plyr__control[aria-label=Play] {
    width: 32px;
    height: 32px;
    margin-right: 0;
    border: 2px solid;
}   */
.inner-home-section.more--padding {padding: 0 22px}  

.breaks date{font-size: 14px}

}